iocamljs-kernel

AuthorAndy Ray <andy.ray@ujamjar.com>
Homepagehttps://github.com/andrewray/iocamljs
Issue Trackerhttps://github.com/andrewray/iocamljs/issues
MaintainerAndy Ray <andy.ray@ujamjar.com>
Dependencies
&js_of_ocaml>= 2.6&2.8.4
lwt>= 2.4
ocamlfind
optcomp
Availableocaml-version >= "4.02.0"
PublishedDec 21, 2015
Source [http] https://github.com/andrewray/iocamljs/archive/v0.4.8.tar.gz
eb2997a038b854eab821504b42f695a8
StatisticsInstalled 29 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/iocamljs-kernel/iocamljs-kernel.0.4.8/opam

An OCaml javascript kernel for the IPython notebook.

Necessary for
iocaml
>= 0.4.8